{
  "name": "psbc-gjjs",
  "description": "gjjs project",
  "author": "psbc",
  "private": true,
  "scripts": {
    "start": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "async-validator": "^3.5.2",
    "axios": "^0.19.2",
    "bignumber.js": "^9.0.1",
    "cluster": "^0.7.7",
    "core-js": "^3.6.4",
    "echarts": "^5.2.2",
    "element-ui": "^2.13.2",
    "es6-promise": "^4.2.8",
    "js-cookie": "^3.0.1",
    "lodash": "^4.17.21",
    "vue": "^2.6.11",
    "vue-i18n": "^8.26.7",
    "vue-router": "^3.2.0",
    "vuedraggable": "^2.24.1",
    "vuex": "^3.4.0",
    "moment": "^2.27.0",
    "vue-draggable-resizable": "^2.2.0"
  },
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.4.4",
    "@vue/cli-service": "4.4.4",
    "autoprefixer": "9.5.1",
    "babel-plugin-dynamic-import-node": "2.3.3",
    "html-webpack-plugin": "3.2.0",
    "sass": "1.26.2",
    "sass-loader": "8.0.2",
    "script-ext-html-webpack-plugin": "2.1.3",
    "vue-template-compiler": "^2.6.11"
  }
}
